## oods-prereq 1.0.0bit1

=== debian/changelog ===
oods-prereq (1.0.0bit1) unstable; urgency=medium

  * Initial release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 03 Jun 2019 16:36:50 +0200
