=== debian/control ===
Source: oods-prereq
Priority: optional
Section: web
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.7
Homepage: https://helpcenter.onlyoffice.com/

Package: oods-prereq
Depends: ${misc:Depends}, fonts-dejavu, fonts-liberation, ttf-mscorefonts-installer, fonts-crosextra-carlito, fonts-takao-gothic, fonts-opensymbol, postgresql, redis-server, rabbitmq-server, nginx-extras
Architecture: all
Description: Prerequisites for OnlyOffice Document Server
 Compatible with most office file formats including Office Open XML formats:
 .docx, .xlsx, .pptx, and offer collaborative editing and commenting.
 .
 This package contains no configuration files nor the Document Server core, instead it
 depends of all of the packages needed by it.
